readyplayerone

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/

/* Recent changes byte indicators */
.mw-plusminus-pos { color: limegreen; }
.mw-plusminus-neg { color: red; }
.mw-plusminus-null { color: silver; }